Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.olostep.com/user/credits/info \ --header 'Authorization: Bearer <token>'
{ "credits": 12500, "breakdown": [ { "purchase_kind": "Subscription", "allocated_units": 10000, "remaining_units": 8500, "expiry_date": 1735689600 }, { "purchase_kind": "Top-up", "allocated_units": 5000, "remaining_units": 4000, "expiry_date": 1743465600 } ], "active_subscription": { "id": "SUB_PRO", "display_name": "Pro", "credits": 10000, "created_at": 1704067200 }, "allow_usage": true }
認証されたチームのクレジット残高、ロットごとの内訳、アクティブなサブスクリプション、および使用が許可されているかどうかを返します。
Bearer認証ヘッダーの形式はBearer で、はあなたの認証トークンです。
認証されたチームのクレジット残高と請求コンテキスト。
すべての期限切れでないロットにわたる残りのクレジットの合計。
ロットごとのクレジット詳細。
Show child attributes
チームがまだクレジットを消費できるかどうか。
このページは役に立ちましたか?